yast2-isns is not part of openSUSE Leap 15. It exists only in openSUSE Tumbleweed and it is being rendered obsolete by yast2-iscsi-lio-server soon. https://l10n.opensuse.org/projects/yast-iscsi-lio-server/

Customize download

Statistics

Percent Strings Words
Total 44 419
Translated 11.4% 5 5
Needs editing 9.1% 4
Failing check 2.3% 1

Last activity

Last change None
Last author None

Activity in last 30 days

Activity in last year